/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
    background: rgba(142, 97, 190, 0.9);
    padding: 12px 0;
}

#header.header-inner-pages {
    padding: 6px 0;
}


#header .logo a {
    color: #fff;
}

#header .logo img {
    width: 160px;
}

@media (max-width:576px) {
    #header .logo img {
        width: 120px;
    }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar>ul>li {
    padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1rem;
    color: #ffffff;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
}


.navbar .nav-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color: #73eedc;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
    visibility: visible;
    width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #73eedc;
}

.navbar .getstarted,
.navbar .getstarted:focus {
    align-items: center;
    background-image: linear-gradient(144deg, #4e148c, #858ae3 50%, #613dc1);
    border: 0;
    border-radius: 30px;
    box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
    box-sizing: border-box;
    color: #ffffff;
    display: flex;
    justify-content: center;
    line-height: 1em;
    padding: 3px;
    transition: all 0.3s;
}

.navbar .getstarted:active,
.navbar .getstarted:hover {
    outline: 0;
}

.navbar .getstarted:active {
    transform: scale(0.9);
}

.navbar .getstarted span {
    background-color: rgb(5, 6, 45);
    padding: 16px 24px;
    border-radius: 25px;
    width: 100%;
    height: 100%;
    transition: 300ms;
}

.navbar .getstarted:hover span {
    background: none;
}

.navbar .getstarted:before,
.navbar li:hover>.getstarted:before {
    visibility: hidden;
}

.navbar .end,
.navbar .end:focus {
    color: #808080;
    border: 2px solid #808080;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: rgb(41, 41, 43);
}

.navbar .end:active,
.navbar .end:hover {
    color: #808080;
    border: 2px solid #808080;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: rgb(41, 41, 43);
    outline: 0;
}


/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 80, 157, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile>ul>li {
    padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 25px;
    color: #ffffff;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
    visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #ffea00;
    background-color: rgba(255, 255, 255, 0.2);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}